<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DdlMappings">
    <mapping uuid="3f2269d9-40c7-4022-bc5b-913dfbbc6cdc" name="@localhost Mapping">
      <data-sources db="52ce0e2c-1ca8-4087-a535-1632d84f6e81" ddl="7ee42c98-c0b3-46e7-9153-4802360edee6" />
    </mapping>
  </component>
</project>